install the binary with correct permissions, and don't bother
installing the man page, dh_installman will handle that.

--- a/Makefile
+++ b/Makefile
@@ -33,8 +33,8 @@
 	     -e s,.news_time,$(NEWSTIME),g < news.man > news.1
 
 install: all
-	 install -o bin -g bin -m 555 news $(PREFIX)/bin
-	 install -m 444 news.1 $(PREFIX)/man/man1
+	 install -o bin -g bin -m 755 news $(PREFIX)/bin
+#	 install -m 444 news.1 $(PREFIX)/man/man1
 
 release:
 	 tar -cvzf news-$(VERSION).tgz \
